Index: options/AGECLASSES
===================================================================
--- options/AGECLASSES	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/AGECLASSES	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -12,4 +12,4 @@
 *                                              *
 ************************************************
-1          Integer        Number of age classes
-1728000 
+1          Integer        Number of age classes 
+1728000
Index: options/COMMAND
===================================================================
--- options/COMMAND	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
+++ options/COMMAND	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -1,198 +1,30 @@
-********************************************************************************
-*                                                                              *
-*      Input file for the Lagrangian particle dispersion model FLEXPART        *
-*                           Please select your options                         *
-*                                                                              *
-********************************************************************************
-
-1. __                3X, I2
-    1       
-   LDIRECT           1 FOR FORWARD SIMULATION, -1 FOR BACKWARD SIMULATION
-
-2. ________ ______   3X, I8, 1X, I6
-   20111210 000000
-   YYYYMMDD HHMISS   BEGINNING DATE OF SIMULATION
-
-3. ________ ______   3X, I8, 1X, I6
-   20111210 120000
-   YYYYMMDD HHMISS   ENDING DATE OF SIMULATION
-
-4. _____             3X, I5
-   10800 
-   SSSSS             OUTPUT EVERY SSSSS SECONDS
-
-5. _____             3X, I5
-   10800 
-   SSSSS             TIME AVERAGE OF OUTPUT (IN SSSSS SECONDS)
-
-6. _____             3X, I5
-     900 
-   SSSSS             SAMPLING RATE OF OUTPUT (IN SSSSS SECONDS)
-
-7. _________         3X, I9
-   999999999
-   SSSSSSSSS         TIME CONSTANT FOR PARTICLE SPLITTING (IN SECONDS)
-
-8. _____             3X, I5
-     900 
-   SSSSS             SYNCHRONISATION INTERVAL OF FLEXPART (IN SECONDS)
-
-9.  ---.--           4X, F6.4
-     -5.0
-    CTL              FACTOR, BY WHICH TIME STEP MUST BE SMALLER THAN TL
-
-10. ---              4X, I3
-      4
-    IFINE            DECREASE OF TIME STEP FOR VERTICAL MOTION BY FACTOR IFINE
-
-11. -                4X, I1
-    3  
-    IOUT             1 CONCENTRATION (RESIDENCE TIME FOR BACKWARD RUNS) OUTPUT, 2 MIXING RATIO OUTPUT, 3 BOTH,4 PLUME TRAJECT., 5=1+4
-
-12. -                4X, I1
-    0  
-    IPOUT            PARTICLE DUMP: 0 NO, 1 EVERY OUTPUT INTERVAL, 2 ONLY AT END
-
-13. _                4X, I1
-    1
-    LSUBGRID         SUBGRID TERRAIN EFFECT PARAMETERIZATION: 1 YES, 0 NO
-
-14. _                4X, I1
-    1
-    LCONVECTION      CONVECTION: 1 YES, 0 NO
-
-15. _                4X, I1
-    0
-    LAGESPECTRA      AGE SPECTRA: 1 YES, 0 NO
-
-16. _                4X, I1
-    0
-    IPIN             CONTINUE SIMULATION WITH DUMPED PARTICLE DATA: 1 YES, 0 NO
-
-17. _                
-    0                4X,I1 
-    IOFR             IOUTPUTFOREACHREL CREATE AN OUPUT FILE FOR EACH RELEASE LOCATION: 1 YES, 0 NO
-
-18. _                4X, I1
-    0
-    IFLUX            CALCULATE FLUXES: 1 YES, 0 NO
-
-19. _                4X, I1
-    0
-    MDOMAINFILL      DOMAIN-FILLING TRAJECTORY OPTION: 1 YES, 0 NO, 2 STRAT. O3 TRACER
-
-20. _                4X, I1
-    1
-    IND_SOURCE       1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
-
-21. _                4X, I1
-    1
-    IND_RECEPTOR     1=MASS UNIT , 2=MASS MIXING RATIO UNIT 
-
-22. _                4X, I1
-    0
-    MQUASILAG        QUASILAGRANGIAN MODE TO TRACK INDIVIDUAL PARTICLES: 1 YES, 0 NO
-
-23. _                4X, I1
-    0
-    NESTED_OUTPUT    SHALL NESTED OUTPUT BE USED? 1 YES, 0 NO
-
-24. _                4X, I1
-    2
-    LINIT_COND       INITIAL COND. FOR BW RUNS: 0=NO,1=MASS UNIT,2=MASS MIXING RATIO UNIT
-
-25. _                4X, I1
-    0
-    SURF_ONLY        IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
-
-
-1. Simulation direction, 1 for forward, -1 for backward in time 
-	(consult Seibert and Frank, 2004 for backward runs)
-
-2. Beginning date and time of simulation. Must be given in format
-   YYYYMMDD HHMISS, where YYYY is YEAR, MM is MONTH, DD is DAY, HH is HOUR,
-   MI is MINUTE and SS is SECOND. Current version utilizes UTC.
-
-3. Ending date and time of simulation. Same format as 3.
-
-4. Average concentrations are calculated every SSSSS seconds.
-
-5. The average concentrations are time averages of SSSSS seconds
-   duration. If SSSSS is 0, instantaneous concentrations are outputted.
-
-6. The concentrations are sampled every SSSSS seconds to calculate the time
-   average concentration. This period must be shorter than the averaging time.
-
-7. Time constant for particle splitting. Particles are split into two
-   after SSSSS seconds, 2xSSSSS seconds, 4xSSSSS seconds, and so on.
-
-8. All processes are synchronized with this time interval (lsynctime).
-   Therefore, all other time constants must be multiples of this value.
-   Output interval and time average of output must be at least twice lsynctime.
-
-9. CTL must be >1 for time steps shorter than the  Lagrangian time scale
-   If CTL<0, a purely random walk simulation is done
-
-10.IFINE=Reduction factor for time step used for vertical wind
-
-11.IOUT determines how the output shall be made: concentration
-   (ng/m3, Bq/m3), mixing ratio (pptv), or both, or plume trajectory mode,
-   or concentration + plume trajectory mode.
-   In plume trajectory mode, output is in the form of average trajectories.
-
-12.IPOUT determines whether particle positions are outputted (in addition
-   to the gridded concentrations or mixing ratios) or not.
-   0=no output, 1 output every output interval, 2 only at end of the
-   simulation
-
-13.Switch on/off subgridscale terrain parameterization (increase of
-   mixing heights due to subgridscale orographic variations)
-
-14.Switch on/off the convection parameterization
-
-15.Switch on/off the calculation of age spectra: if yes, the file AGECLASSES
-   must be available
-
-16. If IPIN=1, a file "partposit_end" from a previous run must be available in
-    the output directory. Particle positions are read in and previous simulation
-    is continued. If IPIN=0, no particles from a previous run are used
-
-17. IF IOUTPUTFOREACHRELEASE is set to 1, one output field for each location
-    in the RLEASE file is created. For backward calculation this should be
-    set to 1. For forward calculation both possibilities are applicable.
-
-18. If IFLUX is set to 1, fluxes of each species through each of the output
-    boxes are calculated. Six fluxes, corresponding to northward, southward,
-    eastward, westward, upward and downward are calculated for each grid cell of
-    the output grid. The control surfaces are placed in the middle of each
-    output grid cell. If IFLUX is set to 0, no fluxes are determined.
-
-19. If MDOMAINFILL is set to 1, the first box specified in file RELEASES is used
-    as the domain where domain-filling trajectory calculations are to be done.
-    Particles are initialized uniformly distributed (according to the air mass
-    distribution) in that domain at the beginning of the simulation, and are
-    created at the boundaries throughout the simulation period.
-
-20. IND_SOURCE switches between different units for concentrations at the source
-    NOTE that in backward simulations the release of computational particles 
-    takes place at the "receptor" and the sampling of particles at the "source".
-          1=mass units (for bwd-runs = concentration)
-          2=mass mixing ratio units 
-21. IND_RECEPTOR switches between different units for concentrations at the receptor
-          1=mass units (concentrations)
-          2=mass mixing ratio units 
-
-22. MQUASILAG indicates whether particles shall be numbered consecutively (1) or
-    with their release location number (0). The first option allows tracking of
-    individual particles using the partposit output files
-
-23. NESTED_OUTPUT decides whether model output shall be made also for a nested
-    output field (normally with higher resolution)
-
-24. LINIT_COND determines whether, for backward runs only, the sensitivity to initial
-    conditions shall be calculated and written to output files
-    0=no output, 1 or 2 determines in which units the initial conditions are provided.
-
-25. SURF_ONLY: When set to 1, concentration/emission sensitivity is written out only
-    for the surface layer; useful for instance when only footprint emission sensitivity is needed
-    but initial conditions are needed on a full 3-D grid
+&COMMAND
+ LDIRECT=          1,
+ IBDATE=   20110310,
+ IBTIME=     120000,
+ IEDATE=   20110311,
+ IETIME=     040000,
+ LOUTSTEP=       3600,
+ LOUTAVER=       3600,
+ LOUTSAMPLE=        900,
+ ITSPLIT=  99997200,
+ LSYNCTIME=        900,
+ CTL= -5.0000000    ,
+ IFINE=          4,
+ IOUT=          1,
+ IPOUT=          0,
+ LSUBGRID=          1,
+ LCONVECTION=          1,
+ LAGESPECTRA=          0,
+ IPIN=          0,
+ IOUTPUTFOREACHRELEASE=          0,
+ IFLUX=          0,
+ MDOMAINFILL=          0,
+ IND_SOURCE=          1,
+ IND_RECEPTOR=          1,
+ MQUASILAG=          0,
+ NESTED_OUTPUT=          1,
+ LINIT_COND=          0,
+ SURF_ONLY=          0,
+ CBLFLAG=          0,
+ /
Index: options/COMMAND.reference
===================================================================
--- options/COMMAND.reference	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
+++ options/COMMAND.reference	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -105,4 +105,8 @@
     0
     SURF_ONLY        IF THIS IS SET TO 1, OUTPUT IS WRITTEN ONLY OUT FOR LOWEST LAYER
+
+26. _                4X, I1
+    0
+    CBLFLAG          IF THIS IS SET TO 1, USES NEW CONVECTIVE PBL ROUTINES
 
 
@@ -197,2 +201,7 @@
     for the surface layer; useful for instance when only footprint emission sensitivity is needed
     but initial conditions are needed on a full 3-D grid
+
+26. CBLFLAG: When set to 1, a skewed rather than Gaussian turbulence in the 
+    convective PBL is used. If selected, this option requires shorter time
+    steps (typically values of CTL= 10 and IFINE= 10), and is therefore more 
+    computationally demanding.
Index: options/OUTGRID
===================================================================
--- options/OUTGRID	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/OUTGRID	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -6,38 +6,71 @@
 ********************************************************************************
 
-1.  ------.----       4X,F11.4
-      -179.0000       GEOGRAFICAL LONGITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
-    OUTLONLEFT        (left boundary of the first grid cell - not its centre)
 
-2.  ------.----       4X,F11.4
-       -90.0000       GEOGRAFICAL LATITUDE OF LOWER LEFT CORNER OF OUTPUT GRID
-    OUTLATLOWER       (lower boundary of the first grid cell - not its centre)
+      -179.0000
 
-3.  -----             4X,I5
-      360               NUMBER OF GRID POINTS IN X DIRECTION (= No. of cells + 1)
-    NUMXGRID
 
-4.  -----             4X,I5
-      180             NUMBER OF GRID POINTS IN Y DIRECTION (= No. of cells + 1)
-    NUMYGRID
 
-5.  ------.---        4X,F10.3
-         1.000        GRID DISTANCE IN X DIRECTION
-    DXOUTLON
+       -90.0000
 
-6.  ------.---        4X,F10.3
-         1.000        GRID DISTANCE IN Y DIRECTION
-    DYOUTLAT
 
-10. -----.-           4X, F7.1
-      100.0
-    LEVEL 4           HEIGHT OF LEVEL (UPPER BOUNDARY)
 
-10. -----.-           4X, F7.1
+      360
+
+
+
+      180
+
+
+
+         1.000
+
+
+
+         1.000
+
+
+
+      400.0
+
+
+
+     1000.0
+
+
+
+     2000.0
+
+
+
      3000.0
-    LEVEL 4           HEIGHT OF LEVEL (UPPER BOUNDARY)
 
-10. -----.-           4X, F7.1
+
+
+     5000.0
+
+
+
+     7000.0
+
+
+
+     9000.0
+
+
+
+    12000.0
+
+
+
+    15000.0
+
+
+
+    20000.0
+
+
+
     50000.0
-    LEVEL 4           HEIGHT OF LEVEL (UPPER BOUNDARY)
 
+
+
Index: options/RECEPTORS
===================================================================
--- options/RECEPTORS	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/RECEPTORS	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -11,9 +11,9 @@
 
 2.  ------.----       4X,F11.4
-         6.1333       GEOGRAFICAL LONGITUDE
+        21.1333       GEOGRAFICAL LONGITUDE
     XRECEPTOR 
 
 3.  ------.----       4X,F11.4
-        49.0833       GEOGRAFICAL LATITUDE
+        38.0833       GEOGRAFICAL LATITUDE
     YRECEPTOR  
 ================================================================================
Index: options/RELEASES
===================================================================
--- options/RELEASES	(revision 4fbe7a5609fe43bdc3940768d8f4d949237cc44a)
+++ options/RELEASES	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -1,54 +1,36 @@
-*************************************************************************
-*                                                                       *
-*                                                                       *
-*                                                                       *
-*   Input file for the Lagrangian particle dispersion model FLEXPART    *
-*                        Please select your options                     *
-*                                                                       *
-*                                                                       *
-*                                                                       *
-*************************************************************************
-+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
-  1      
-___                        i3    Total number of species emitted
-
-  3
-___                        i3    Index of species in file SPECIES
-
-=========================================================================
-20111210 000001 
-________ ______            i8,1x,i6 Beginning date and time of release
-
-20111210 090000 
-________ ______            i8,1x,i6 Ending date and time of release
-
-   9.4048 
-____.____                  f9.4  Longitude [DEG] of lower left corner
-
-  48.5060
-____.____                  f9.4  Latitude [DEG] of lower left corner
-
-   9.5067
-____.____                  f9.4  Longitude [DEG] of upper right corner
-
-  48.5158
-____.____                  f9.4  Latitude [DEG] of upper right corner
-
-        2
-_________                  i9    1 for m above ground, 2 for m above sea level
-
-    0.00
-_____.___                  f10.3 Lower z-level (in m agl or m asl)
- 
-   10.00
-_____.___                  f10.3 Upper z-level (in m agl or m asl)
- 
-    20000                
-_________                  i9    Total number of particles to be released
-
-1.0000E00
-_.____E__                  e9.4  Total mass emitted
-
-RELEASE_TEST1
-________________________________________   character*40 comment
-+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+&RELEASES_CTRL
+ NSPEC=          1,
+ SPECNUM_REL=         108,
+ /
+&RELEASE
+ IDATE1=   20110310,
+ ITIME1=     120000,
+ IDATE2=   20110310,
+ ITIME2=     130000,
+ LON1=  15.004    ,
+ LON2=  15.054    ,
+ LAT1=  44.734    ,
+ LAT2=  44.784    ,
+ Z1=  1500.000000    ,
+ Z2=  3000.000000    ,
+ ZKIND=     1,
+ MASS=  2.1000E8    ,
+ PARTS=   2000000
+ COMMENT="TEST1                          ",
+ /
+&RELEASE
+ IDATE1=   20110310,
+ ITIME1=     120000,
+ IDATE2=   20110310,
+ ITIME2=     130000,
+ LON1=  20.004    ,
+ LON2=  20.054    ,
+ LAT1=  44.734    ,
+ LAT2=  44.784    ,
+ Z1=  1500.000000    ,
+ Z2=  3000.000000    ,
+ ZKIND=     1,
+ MASS=  2.0000E8    ,
+ PARTS=   2000000
+ COMMENT="TEST2                          ",
+ /
Index: options/SPECIES/SPECIES_001
===================================================================
--- options/SPECIES/SPECIES_001	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_001	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 TRACER             Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
 350.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_002	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 O3                 Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  48.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_003	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 NO                 Tracer name
 -999.9             Species half life
- 8.0E-06           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 8.0E-06           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.2               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  30.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_004
===================================================================
--- options/SPECIES/SPECIES_004	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_004	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 NO2                Tracer name
 -999.9             Species half life
- 1.0E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 1.0E-05           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.6               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  46.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_005	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 HNO3               Tracer name
 -999.9             Species half life
- 5.0E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 5.0E-05           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  63.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_006
===================================================================
--- options/SPECIES/SPECIES_006	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_006	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 HNO2               Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  47.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_007
===================================================================
--- options/SPECIES/SPECIES_007	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_007	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 H2O2               Tracer name
 -999.9             Species half life
- 1.0E-04           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.4               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  34.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_008
===================================================================
--- options/SPECIES/SPECIES_008	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_008	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 SO2                Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+0.62               Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  64.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_009
===================================================================
--- options/SPECIES/SPECIES_009	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_009	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 HCHO               Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  30.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_010
===================================================================
--- options/SPECIES/SPECIES_010	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_010	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 PAN                Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
 121.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_011	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 NH3                Tracer name
 -999.9             Species half life
- 9.9E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 9.9E-05           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  1.1               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  17.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_012	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 SO4-aero           Tracer name
 -999.9             Species half life
- 5.0E-06           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 5.0E-06           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_013	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 NO3-aero           Tracer name
 -999.9             Species half life
- 5.0E-06           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 5.0E-06           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_014
===================================================================
--- options/SPECIES/SPECIES_014	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_014	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 I2-131             Tracer name
 691200.0           Species half life
- 8.0E-05           Below cloud scavenging - A
-0.62               Below cloud scavenging - B
+ 8.0E-05           Wet deposition - A
+0.62               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
  2.7               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_015
===================================================================
--- options/SPECIES/SPECIES_015	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_015	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 I-131              Tracer name
 691200.0           Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_016
===================================================================
--- options/SPECIES/SPECIES_016	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_016	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 Cs-137             Tracer name
 -999.9             Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_017	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 Y-91               Tracer name
 5037120.0          Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_018
===================================================================
--- options/SPECIES/SPECIES_018	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_018	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 Ru-106             Tracer name
 31536000.0         Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_019	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 Kr-85              Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_020
===================================================================
--- options/SPECIES/SPECIES_020	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_020	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,9 +7,9 @@
 Sr-90              Tracer name
 -999.9             Species half life
- 1.0E-04           Below cloud scavenging - A
-0.80               Below cloud scavenging - B
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_021
===================================================================
--- options/SPECIES/SPECIES_021	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_021	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 Xe-133             Tracer name
 453168.0           Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  -9.99             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_022
===================================================================
--- options/SPECIES/SPECIES_022	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_022	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 CO                 Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  28.00             molweight
- 1.5E-13           OH Reaction rate at 25 deg, [cm^3/sec]
+2.16E-13           OH Reaction rate - C [cm^3/molecule/sec]
+115                OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_024
===================================================================
--- options/SPECIES/SPECIES_024	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_024	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -7,6 +7,6 @@
 AIRTRACER             Tracer name
 -999.9             Species half life
--9.9E-09           Below cloud scavenging - A
-                   Below cloud scavenging - B
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
 -9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 -9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
 29.000             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision 87910aface142dc71016c054a34f59e455502600)
+++ options/SPECIES/SPECIES_025	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -11,5 +11,5 @@
 2.0E-7             In-cloud scavenging - Ai (cl=Ai*prec**Bi)
 0.36               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
-0.9                In-cloud scavenging - Ci (S_i=Ci/cl)
+0.1                In-cloud scavenging - Ci (S_i=Ci/cl)
 1.                 In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
 -9.9               Dry deposition (gases) - D
@@ -21,5 +21,6 @@
 -9.99              Alternative: dry deposition velocity
  29.00             molweight
--9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
 -9                 number of associated specias (neg. none)
 -99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_026
===================================================================
--- options/SPECIES/SPECIES_026	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_026	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -0,0 +1,26 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+CH4                Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+16.00              molweight
+9.65E-20           OH Reaction rate - C [cm^3/molecule/sec]
+1082.0             OH reaction rate - D [K]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_027
===================================================================
--- options/SPECIES/SPECIES_027	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_027	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -0,0 +1,26 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+C2H6               Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+30.00              molweight
+15.2E-18           OH Reaction rate - C [cm^3/molecule/sec]
+498                OH reaction rate - D [K]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_028
===================================================================
--- options/SPECIES/SPECIES_028	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_028	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -0,0 +1,26 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+C3H8               Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9E-09           In-cloud scavenging - Ai (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Bi (cl=Ai*prec**Bi)
+-9.9               In-cloud scavenging - Ci (S_i=Ci/cl)
+-9.9               In-cloud scavenging - Di (wetscav=S_i*prec/3.6E6/clouds_h/Di)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+44.000             molweight
+15.5E-18           OH Reaction rate - C [cm^3/molecule/sec]
+61                 OH reaction rate - D [K]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_108
===================================================================
--- options/SPECIES/SPECIES_108	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
+++ options/SPECIES/SPECIES_108	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -0,0 +1,24 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+* ESO: edited to work with Rona's changes+Henrik                           *
+****************************************************************************
+SO2                Tracer name
+-999.9             Species half life
+1.0                Below cloud scavenging - A
+1.0                Below cloud scavenging - B
+0.9                In-cloud scavenging - Ai 
+0.1                In-cloud scavenging - Bi 
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+1.9E03            Dry deposition (particles) - rho
+4.0E-07            Dry deposition (particles) - dquer
+3.0E-01            Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 64.00             molweight
+-1.35E-12          OH Reaction rate - C
+1.0                OH Reaction rate - D
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/spec_overview
===================================================================
--- options/SPECIES/spec_overview	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/spec_overview	(revision 60403cdfd1dfc5def4c83aff4c9c55a236804c93)
@@ -1,1 +1,28 @@
-grep Tra SPEC*
+SPECIES_001:TRACER             
+SPECIES_002:O3                 
+SPECIES_003:NO                 
+SPECIES_004:NO2               
+SPECIES_005:HNO3            
+SPECIES_006:HNO2           
+SPECIES_007:H2O2          
+SPECIES_008:SO2          
+SPECIES_009:HCHO       
+SPECIES_010:PAN       
+SPECIES_011:NH3      
+SPECIES_012:SO4-aero 
+SPECIES_013:NO3-aero
+SPECIES_014:I2-131    
+SPECIES_015:I-131     
+SPECIES_016:Cs-137   
+SPECIES_017:Y-91    
+SPECIES_018:Ru-106      
+SPECIES_019:Kr-85            
+SPECIES_020:Sr-90           
+SPECIES_021:Xe-133         
+SPECIES_022:CO            
+SPECIES_024:AIRTRACER    
+SPECIES_025:AERO-TRACER 
+SPECIES_026:CH4        
+SPECIES_027:C2H6
+SPECIES_028:C3H8
+
